$kind: http-request
url: "{{sahara}}assets/assetassignment/717e8963-0129-4665-80e2-fe38bc974fc0/upd\
  atestatus"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"status\": \"Returned\",//'Returned','Damaged', \"Lost\"\r

    \    \"return_condition\": \"Good condition, minor scratches\",\r

    \    \"end_date\": \"2025-03-15\" // Optional (auto-set to today if not
    provided)\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 5000
